您尚未登录。

#1 2018-06-21 16:12:43

mpv945
会员
注册时间: 2018-06-20
帖子: 2

archlinux 如果安装指定内核?

我这边系统安装的是2018年6月1号的arch版本,uname看是4.17.2的内核,但是我想安装linux-surface4组建,看组建描述只支持到4.16.13的内核。请问我现在想降级到4.16内核该怎样操作

离线

#2 2018-06-22 08:07:47

Kurobac
小白
注册时间: 2018-05-12
帖子: 69

Re: archlinux 如果安装指定内核?

Wiki
当然你也可以直接用linux-lts
另外,Arch是滚动更新发行版,没有「2018.6.1」这个版本,只不过用的安装介质是那天出的罢了……

最近编辑记录 Kurobac (2018-06-22 08:28:03)


# pacman -Syu

离线

页脚